body {
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif !important;
  font-size: 16px;
  color: #fff;
  font-weight: 400;
}
.main{
  overflow: hidden;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
  border: none;
}
/* preloader css */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99;
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(https://raw.githubusercontent.com/niklausgerber/PreLoadMe/master/img/status.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  background-size: 25%;
}



/* ============header-top ==============*/
.header-top {
  background-color: #2c658f;
  /* padding: 18px 0; */
  padding: 12px 0;
}
.header-top .contact {
  display: flex;
  gap: 30px;
  align-items: center;
}
.col-right h4 {
  display: inline-block;
  margin-right: 20px;
  font-size: 17px;
  color: #ffffff;
  font-weight: 500;
  font-family: "Raleway";
}

.header-top .contact li a
 {
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.header-top .contact li a .fa {
  color: #fff;
  font-size: 18px;
  margin-right: 7px;
}
.header-top .contact li+ li a span  {
font-size: 14px;
    font-family: sans-serif;
}
.social-links {
  display: flex;
  align-items: center;
  justify-content: end;
  column-gap: 14px;
}
.social-links li a {
  color: #fff;
}
.social-links li {
  width: 25px;
  display: flex;
  height: 25px;
  border-radius: 6px;
  align-items: center;
  justify-content: center;
}
.social-links li .fa {
  font-size: 13px;
}

/*============= header bottum ============= */

header {
  transition: all 0.3s ease-in-out;
  box-shadow: 0 7px 17px 0px rgb(91 94 101);
  top: 0px;
  background-color: #fff;
  position: relative;
  z-index: 40;
  height: auto;
}

.logo a {
  color: #3a76cb;
  text-transform: capitalize;
  color: #000000;
  font-size: 35px;
  font-weight: 500;
  text-decoration: none;
}
.logo a img {
  /* max-width: 118px; */
  max-width: 90px;
  display: block;
}
.mob-menu {
  display: none;
}
.main-menu {
  float: right;
  margin-top: 15px;
}
.main-menu>ul>li:hover .sub-menu {
  opacity: 1;
  bottom: -119px;
  visibility:visible;
}
.sub-menu {
  transition: all 0.5s;
  position: absolute;
  padding: 22px;
  bottom: -13px;
  left: 0;
  background: #fff;
  border-radius: 8px;
  width: 200px;
  border-top: solid #000;
  opacity: 0;
  visibility: hidden;
}
ul.sub-menu li {
  padding: 4px 0;
}
ul.sub-menu li a {
  font-weight: 500;
  text-decoration: none;
  color: #444e51;
  font-size: 16px;
  display: inline-block;
  text-transform: capitalize;
  transition: all 0.5s;
}
ul.sub-menu li a:hover{
  padding-left: 10px;
  color: #194c96;
}
.main-menu ul.nav {
  float: left;
  display: flex;
  margin-right: 40px;
  justify-content: end;
  column-gap: 24px;
  list-style: none;
  padding-left: 0px;
  margin-bottom: 0px;
}

.main-menu .nav > li > a::before {
  transition: all 0.5s;
  position: absolute;
  left: 0;
top: 30px;
  width: 0%;
  height: 2px;
  border-radius: 10px;
  content: '';
  background-color: #ffffff;
}
.main-menu .nav > li > a:hover::before{
  width: 100%;
}
.nav li:first-child {
  margin-left: 0px;
}
.main-menu>ul {
  display: inline-block;
}
.main-menu>ul>li {
  position: relative;
  display: inline-block;
}
.main-menu .nav > li > a {
  /* font-size: 20px; */
   font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  text-decoration: none;
  text-transform: capitalize;
  /* position: relative; */
  transition: 0.5s;
  position: relative;
}

.main-menu ul li a:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
.header-bottum {
  /* padding: 7px 0; */
  background: transparent;
  position: relative;
}
.main-menu > a {
  position: relative;
  background: #fff;
  padding: 12px 14px;
  text-decoration: none;
  color: #194c96;
  font-weight: 500;
  font-size: 14px;
  border-radius: 4px;
  overflow: hidden;
}
.main-menu > a .fa {
  margin-left: 10px;
}
.header-bottum::after {
  clip-path: polygon(7% 0%, 100% 0%, 100% 100%, 0% 100%);
  position: absolute;
  right: 0;
  top: 0;
  background-color: #0096c7;
  content: "";
  width: 70%;
  z-index: -1;
  /* height: 116%; */
   height: 110%;
}
.header-bottum::before {
    position: absolute;
    right: 68.9%;
    bottom: -10%;
    content: "";
    width: 34px;
    height: 10%;
    background-color: #0096c7;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
}

.main-menu ul.right-nav {
  padding-left: 0px;
}

.main-menu ul.right-nav li:last-child {
  margin-right: 0px;
}
.main-menu ul.right-nav li.active a {
  background-color: #3a76cb;
  color: #fff;
}
@media (max-width: 1199px) {
  .mob-menu {
    display: inline-block;
    width: 20%;
  }
  .mob-menu span {
    display: block;
    text-align: center;
    border-radius: 4px;
    padding: 0;
    width: 50px;
    color: #ffffff;
    font-size: 34px;
    cursor: pointer;
  }
  .main-menu {
    top: 103px;
    left: 0;
    margin: 0px 0px 20px 0px;
    float: left;
    background-color: #f1f1f1;
    width: 100%;
    position: absolute;
    display: none;
  }
  .main-menu ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
    width: 100%;
  }
  .main-menu ul.right-nav {
    text-align: center;
    margin-top: 6px;
  }
  ul.right-nav {
    margin-bottom: 10px;
  }
  .main-menu {
    margin: 0px 0px 20px 0px;
    float: left;
    background-color: #f1f1f1;
    width: 100%;
    display: none;
  }
  .main-menu ul li {
    display: block;
    width: 100%;
    margin: 0px;
  }
  .nav li:first-child {
    margin-left: 0px;
  }
  .main-menu ul li a {
    font-weight: 600;
    color: #282222;
    padding: 10px 15px !important;
    display: block;
    border-bottom: solid 1px #e2e4e6;
    text-align: center;
}
  .main-menu ul.right-nav li {
    margin-left: 0px;
    margin-right: 30px;
    display: inline-block;
    width: 150px;
  }
  .main-menu ul.right-nav li a {
    font-size: 18px !important;
  }
}
.main-menu > a::before,
.about-content a::before,
.news-text a::before, .we-are-text a::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #003957;
  clip-path: polygon(50% 0, 50% 0, 50% 50%, 50% 100%, 50% 100%, 50% 50%);
  transition: 0.5s;
  border-radius: 4px;
}
.main-menu > a:hover::before,
.about-content a:hover:before,
.news-text a:hover:before, .we-are-text a:hover::before{
  clip-path: polygon(
    25% -70%,
    75% -70%,
    120% 50%,
    75% 170%,
    25% 170%,
    -20% 50%
  );
}

.main-menu > a span {
  position: relative;
  z-index: 2;
}
.we-are-text > a span{
  position: relative;
  z-index: 2;
}
.about-content >a span{
  position: relative;
  z-index: 2;
}
.main-menu > a:hover span , .we-are-text a:hover span{
  color: #fff;
}
.main-menu > a:hover , .we-are-text > a:hover{
  color: #fff;
}

/*===========  banner css  ============== */
.swiper-slider {
  height: 600px;
  position: relative;
}
.swiper-slider::after {
  position: absolute;
  left: 0;
  top: 0;
  /*background-color: rgb(0 0 0 / 59%);*/
    background-color: rgb(0 0 0 / 50%);
  content: "";
  width: 100%;
  height: 100%;
  z-index: 2;
}
.swiper-button-prev::after {
  color: #fff;
}
.swiper-button-next::after {
  color: #fff;
}
.swiper-slide {
  width: 100%;
  object-fit: cover;
  display: block;
}
.mySwiper.partner-slider .swiper-slide{
  width: 110px !important;
}

/*============ about css ============*/
section.about {
  padding: 60px 0 30px;
}
.about-img img {
  width: 100%;
  display: block;
}

.small-sec-title {
  font-size: 24px;
  text-transform: capitalize;
  line-height: 30px;
  color: #0096c7;
  font-weight: 500;
  margin-bottom: 15px;
}
.sec-title {
  font-size: 38px;
  color: #102806;
  font-weight: 600;
  display: inline-block;
  text-transform: capitalize;
  position: relative;
  margin-bottom: 12px;
}
.about-content p {
  font-size: 18px;
  /* text-transform: capitalize; */
  line-height: 26px;
  color: #505050;
  font-weight: 400;
}

.about-content a,
.news-text a, .we-are-text a {
  margin-top: 20px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 16px 26px;
  background-color: #0096c7;
  text-decoration: none;
  border-radius: 30px 0px 30px 30px;
  position: relative;
  display: inline-block;
  overflow: hidden;
  z-index: 1;
}
.about-content a span,
.news-text a span {
  z-index: 2;
  position: relative;
}
.about-content a:hover,
.news-text a:hover {
  color: #fff;
}

.about-content {
  padding-left: 34px;
}
.ab-ul {
  display: flex;
  flex-wrap: wrap;
}
.ab-ul li {
    width: 50%;
    font-size: 16px;
    color: #0096c7;
    margin-bottom: 5px;
    display: flex;
    /*align-items: center;*/
}
.ab-ul li .fa {
  color: #0096c7;
  margin-right: 10px;
  font-size: 21px;
}
.partner-box{
  margin-right: 20px;
}
/*============= choose us css =================*/

.choose-us {
  width: 100%;
  background-image: url(../images/choose-bg.jpg);
  /*background-size: 100% 100%;*/
    background-size: 100% 120%;
  background-repeat: no-repeat;
  padding: 34px 0;
  position: relative;
  /* margin-top: 65px; */
   margin-top: 35px;
}
.choose-icon {
  float: left;
  margin-right: 30px;
  width: 83px;
  height: 83px;
  background-color: #fff;
  text-align: center;
  line-height: 82px;
}
.choose-icon img {
  width: 68%;
  animation: zoom-in 5s infinite;
}

@keyframes zoom-in {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.8);
  }
  100% {
    transform: scale(1);
  }
}
.choose-content {
  width: 100%;
  padding-right:0;
  padding-top: 30px;
  position: relative;
  z-index: 3;
  color: #fff;
  /*padding-bottom: 67px;*/
    padding-bottom: 26px;
}
.choose-content ol li{
  list-style: auto !important;
  padding-bottom: 12px;
}
.service-box + .service-box {
  margin-top: 35px;
}

.choose-img {
  clip-path: polygon(0 30%, 15% 0, 100% 0, 100% 100%, 0 100%);
  position: absolute;
  right: 0;
  width: 50%;
  bottom: 0;
}

.choose-img img {
  width: 100%;
  height: 100%;
}

/* ===========our member========== */

section.our-members {
  margin-top: 70px;
}
.member-box {
  position: relative;
  padding: 0 15px;
  background: #fff;
}
.thum-content {
  padding: 12px 0px;
}
.thum-img {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.thum-img::before {
  background: rgb(0 57 87 / 64%);
  bottom: 0;
  content: "";
  left: 50%;
  position: absolute;
  right: 51%;
  top: 0;
  opacity: 1;
  pointer-events: none;
  transition: all 500ms linear;
}

.member-box:hover .thum-img::before {
  left: 0;
  right: 0;
  opacity: 0;
  transition: all 500ms linear;
}
.thum-img img {
  width: 100%;
}
.center-box {
  margin-top: -22px;
}
.thum-content p {
  font-size: 16px;
  line-height: 30px;
  color: #505050;
  font-weight: 400;
  margin-bottom: 0;
  text-transform: capitalize;
}
.thum-content h4 {
  font-size: 28px;
  text-transform: capitalize;
  line-height: 45px;
  color: #33abd2;
  font-weight: 600;
  text-decoration: none;
  transition: 0.5s;
  position: relative;
  position: relative;
  transition: all 500ms ease;
  margin-bottom: 0;
  display: inline-block;
}
.thum-content h4::after {
  position: absolute;
  transition: all 500ms ease;
  left: 0;
  bottom: 3px;
  width: 0;
  height: 2px;
  background-color: #0096c7;
  content: "";
}

.member-box:hover .thum-content h4::after {
  width: 100%;
}

.banner .swiper-slide-active.swiper-slide {
  animation: zoom 50s infinite;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
  100% {
    transform: scale(1);
  }
}

/* ========tabbing css========== */

#portfolio-gallery {
  width: 100%;
  padding: 53px 0;
  background: aliceblue;
  margin-top: 46px;
}
.btn-parents button.active {
  text-decoration: underline;
  text-underline-position: under;
  color: #33abd2;
}
.btn-parents {
  gap: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-parents button {
  background-color: transparent;
  color: #424040;
  border: none;
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 600;
}

#parent {
  margin-top: 30px;
  width: 100%;
  gap: 24px;
  display: flex;
  flex-wrap: wrap;
}
.box {
  width: calc(33.33% - 16px);
  overflow: hidden;
  height: 390px;
  position: relative;
  border-radius: 0 0 0 84px;
}
.box img:nth-child(1) {
  transition: transform 0.8s;
}

.box img:nth-child(2),
.box img:nth-child(3) {
  position: absolute;
  top: 0;
  z-index: 3;
  transition: transform 1.6s;
}
.box img:nth-child(2) {
  left: 0;
  clip-path: polygon(0 0, 50% 0, 50% 100%, 0% 100%);
}

.box img:nth-child(3) {
  right: 0;
  clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
}
.box:hover img:nth-child(3) {
  transform: translateX(700px) skewX(-40deg);
}
.box:hover img:nth-child(2) {
  transform: translateX(-700px) skewX(40deg);
}

.box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}

/* ========== news css ============ */
section.news {
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 30px 0;
  position: relative;
}
section.news::before {
  position: absolute;
  width: 50%;
  right: 0;
  top: 0;
  content: "";
  border-radius: 44px 0 0 44px;
  background-color: #003957;
  height: 100%;
}

.news-box {
  max-width: 480px;
}
.news-img {
  width: 100%;
}
.news-img img {
  width: 100%;
  display: block;
}
.news-text p {
  font-size: 20px;
  color: #686a68;
  line-height: 27px;
  font-weight: 500;
}
.news-text {
  padding-right: 132px;
}
.news-content-body {
  background: #fff;
  padding: 20px;
}
.news-box {
  max-width: 440px;
  background: #fff;
  overflow: hidden;
  border-radius: 4px;
  margin: 0 auto;
}
.news-content-body a {
  text-transform: capitalize;
  position: relative;
  text-decoration: none;
  color: #102806;
  font-size: 24px;
  margin-bottom: 0;
  line-height: 1.2;
  font-weight: 700;
  transition: 0.5s;
}
.news-content-body:hover a::before {
  width: 100%;
}
.news-content-body:hover a {
  color: #0096c7;
}
.news-content-body a::before {
  transition: 0.5s;
  position: absolute;
  left: 0;
  bottom: -2px;
  text-transform: capitalize;
  background-color: #0096c7;
  content: "";
  width: 0%;
  display: inline-block;
  height: 2px;
}
.news-content-body p {
  font-size: 16px;
  text-transform: capitalize;
  line-height: 26px;
  color: #505050;
  font-weight: 400;
  margin: 12px 0 16px;
}
.news-content-body a ~ a {
  font-size: 18px;
  color: #0096c7;
  font-weight: 500;
}
.owl-nav .owl-next{
  position: absolute;
  left: 0;
  background-image: url(../images/arrow.png) !important;
  top: 50%;
  width: 30px;
  height: 30px;
  background-size: 100% !important;
  transform: rotate(180deg);
  background-repeat: no-repeat !important;
}

.owl-nav .owl-prev{
  position: absolute;
right: 0;
  background-image: url(../images/arrow.png) !important;
  top: 50%;
  width: 30px;
  height: 30px;
  background-size: 100% !important;
  background-repeat: no-repeat !important;
}


/* ==========partners============ */

section.partners {
  background: #fff;
  /* padding: 45px 0; */
}
.partner-slider {
  width: 100%;
  /* margin-top: 20px; */
}
.partner-box {
  max-width: 200px;
}
.partner-box img {
  max-width: 110px;
}

.swiper-wrapper {
  padding: 10px 0;
}

/* =========footer-top ===========*/
.footer-main {
  width: 100%;
  position: relative;
}

.footer-img {
  width: 27%;
  position: absolute;
  background-color: #d4d9dc;
  left: 0;
  top: 0;
  content: "";
  height: 100%;
}

.footer-img img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.footer-top {
  background-color: #0c202e;
  color: #fff;
  padding: 48px 0 20px 0;
}
a.footer-logo {
  max-width: 116px;
  display: block;
}

a.footer-logo img {
  width: 100%;
}

.footer-box h4 {
  font-size: 22px;
  text-transform: capitalize;
  line-height: 22px;
  color: #ffffff;
  font-weight: 500;
  padding: 0 20px;
  position: relative;
}
.footer-box p {
  margin-top: 20px;
  font-size: 16px;
  line-height: 28px;
  color: #ffffff;
  font-weight: 400;
  text-transform: capitalize;
}
.footer-box h4::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 4px;
  height: 100%;
  background-color: #0096c7;
  content: "";
}

.footer-box .social-links {
  margin-top: 20px;
}
.footer-menu li a,
.footer-box > a {
  text-decoration: none;
  display: inline-block;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 400;
  transition: 0.5s;
  margin: 0;
  line-height: 36px;
  color: #ffffff;
  display: block;
  transition: all 0.4s;
}
.footer-box > a {
  font-family: auto;
  text-transform: lowercase;
}


.footer-box > a:hover{
  color: #0096c7;
}
.footer-menu li a:hover {
  transform: translateX(10px);
  color: #0096c7;
}
.footer-menu {
  margin-top: 20px;
}

p.Address {
  margin-top: 20px !important;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 400;
  transition: 0.5s;
  margin: 0;
  line-height: 26px;
  color: #ffffff;
}

/* footer-bottum */

.footer-bottum {
  background-color: #0b0d0f;
  padding: 20px 0;
}

.footer-bottum p {
  text-transform: capitalize;
  font-size: 18px;
  color: #ffffff;
  font-weight: 400;
}

.footer-bottum p a {
  text-decoration: none;
  font-size: 18px;
  color: #0096c7;
}


/* =============mission & vision page scc=============== */

.breadcrumb-banner{
  width: 100%;
  background-size: 100% 100%;
}

.breadcrumb-box {
  padding: 120px 0;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  align-content: center;
  align-items: center;
}
.breadcrumb-box h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 700;
}
.breadcrumb{
  display: flex;
}

.breadcrumb li a {
  padding: 0 20px;
  text-transform: capitalize;
  text-decoration: none;
  color: #fff;
  font-size: 20px;
  letter-spacing: .5px;
  font-weight: 500;
}
.breadcrumb li{
  position: relative;
}

.breadcrumb li::after {
  position: absolute;
  right: 0;
  width: 8px;
  height: 18px;
  transform: translateY(-50%);
  top: 50%;
  content: '';
  clip-path: polygon(70% 44%, 1% 15%, 0 0, 100% 43%, 0 100%, 0 82%);
  background-color: #fff;
}
.breadcrumb li:last-child::after{
  display: none;
}
.vision-mission-img{
  max-width: 90%;
  overflow: hidden;
  transition: all 0.5s;
}
.vision-mission-img img{
  width: 100%;
  border-radius: 15px;
}
.vision-mission-img:hover{
  transform: scale(0.9);
}
section.our-vision {
  background: aliceblue;
  padding: 70px 0;
}

.main-vision {
  max-width: 90%;
  margin: 0 auto;
}
.vision-mision-content {
  display: flex;
  flex-direction: column;
  /* margin: auto 0; */
}
.vision-mision-content h3 {
  text-transform: capitalize;
  font-size: 36px;
  font-weight: 600;
}
.vision-mission-img {
  width: 100%;
  background-color: #fff;
  border-radius: 15px;
  padding: 20px;
}

.main-vision .row{
  row-gap: 40px;
}

.padding-right {
  padding-left: 64px;
  text-align: end;
}
.padding-left {
  padding-right: 54px;
}


/*=============== news page css==================== */
section.news.news-sec::before{
  display: none;
}


.round-cricle img{
  animation: 15s linear infinite both spin;
}


@keyframes spin {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
section.news.news-sec {
  margin-bottom: 30px;
  background: aliceblue;
}

.all-news .row{
  row-gap: 30px;
}
.all-news .news-box {
  box-shadow: 0 0 6px 0px #2222228f;
}

section.all-news{
  padding: 70px 0;
}
.wedget-head h6 {
  font-size: 20px;
  line-height: 26px;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 10px;
}
.wedget-head {
  margin-bottom: 30px;
  position: relative;
  border-bottom: 2px solid #eee;
}
/* =============contact page================== */

.con-info{
  background: #0096c7;
  padding: 60px 18px 30px;
}
.con-box {
  display: flex;
  background: #fff;
  margin-bottom: 30px;
  background: #fff;
  padding: 26px 15px;
}
.text h3 {
  font-size: 36px;
  line-height: 60px;
  color: #ffffff;
  font-weight: 600;
  border-bottom: 1px solid #38a8da;
  padding: 0 0 7px;
  margin-bottom: 30px;
}

.icon{
  margin-right: 20px;
  width: 55px;
  height: 59px;
  background-color: #003d4d;
  display: inline-block;
  text-align: center;
  line-height: 59px;
}
.icon .fa {
  color: #fff;
  font-size: 26px;
}
.my-contct-form form label {
  font-size: 48px;
  line-height: 60px;
  color: #003d4d;
  font-weight: 600;
  margin-bottom: 35px;
}
.inputs-box {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
}
.my-contct-form form  input {
  outline: none;
  width: calc(50% - 15px);
  height: 55px;
  /* text-transform: capitalize; */
  background: #f8f6f1;
  border: 1px solid #DDD;
  border-radius: 3px;
  padding: 0 17px;
  margin-bottom: 25px;
}
.my-contct-form form  input::placeholder{
  text-transform: capitalize;
}
.my-contct-form form  textarea {
  width: 100%;
  height: 145px;
  background: #f8f6f1;
  outline: none;
  border: 1px solid #DDD;
  border-radius: 3px;
  padding: 5px 17px;
  margin-bottom: 25px;
}

.con-box:nth-child(3) .info-text p {
  font-family: auto;
}


.my-contct-form form button {
  width: 210px;
  height: 60px;
  border-radius: 3px;
  background-color: #0096c7;
  border: 0;
  outline: 0;
  font-size: 19px;
  font-weight: 500;
  color: #fff;
  position: relative;
  z-index: 1;
  transition: .5s;
}
.contact-now {
  padding: 120px 0 110px;
}
.my-contact-box .row{
  filter: drop-shadow(0px 1px 25.5px rgba(0, 0, 0, 0.15));
  background-color: #ffffff;
  padding: 110px 35px 70px;
}
map iframe{
  width: 100%;
}



/* ======about us page====== */
.about-content p strong{
  font-size: 20px;
}

.we-are-text h4 {
  text-transform: capitalize;
}
.we-are-text p {
  font-size: 19px;
  margin-top: 20px;
  text-transform: capitalize;
}
section.who-we{
  background: aliceblue;
  padding: 100px 0;
}
.about-images {
  width: 100%;
  height: 100%;
  background-image: url(../images/about-images.png);
  background-repeat: no-repeat;
  background-size: 70%;
  background-attachment: fixed;
  background-position-x: 580px;
}

/* office bearers */

section.bearers {
  padding: 70px 0;
}

.m-t{
  margin-top: -30px;
}

.con-bearers h6 {
  font-size: 22px;
  font-weight: 600;
}
.con-bearers  p {
    font-size: 17.5px;
    text-align: justify;
    line-height: 28px;
    font-family: sans-serif;
}
section.bearers  .row {
  row-gap: 38px;
}
.news-img img{
  width: 90%;
  margin: 0 auto;
}
.bearers-img img{
  width: 100%;
}
.hall .row{
  row-gap: 30px;
}
.hall{
  margin-bottom: 30px;
}


/* ============= new contact page =============== */

.text-primary{
  color: #000 !important;
}
.partners h2 {
    font-size: 34px;
    font-family: sans-serif;
    margin-top: 32px;
}